Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/41476/?format=api
{ "ob_id": 41476, "uuid": "a35bdd6fff1544e8826f5356960af09e", "title": "Quantitative Attribution of Secondary Organic Aerosol in Beijing to its Precursors", "abstract": "Breathing particles in polluted air leads to the worsening of many health conditions and ultimately to premature death. The atmosphere of Beijing is well known for its very high concentrations of airborne particles and there is an urgent need for further control measures. A large proportion of those particles (referred to as \"haze\") are not emitted directly into the atmosphere but form within the atmosphere from chemical reactions of gases and vapours. This project is concerned with finding out which gases and vapours emitted into the atmosphere from road traffic, fuel burning, refuse incineration and many other sources are responsible for the formation of particles within the atmosphere of Beijing and the amount which they contribute to the concentration of particles. The scientific approach is to fill a reaction chamber with the vapours of a single chemical compound and let them undergo chemical reactions which lead to particle formation. The particles formed are then subject to very detailed chemical analysis and constituent molecules are identified which are characteristic of the compounds originally put into the chamber. Then, by making measurements of the same compound in the atmosphere, it is possible to estimate how much of the particles arise from the reaction of a particular gas. Control policies can then be formulated to reduce the emissions of those gases most responsible for particle formation. NERC ref NE/S006699/1.", "keywords": "Beijing, pollutant,APHH", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/24817/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/24808/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202147/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202148/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202149/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202145/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202146/?format=api" ] }